__gnu_cxx::typelist(3)

NAME
__gnu_cxx::typelist -

SYNOPSIS

Detailed Description

  template<typename Root> struct __gnu_cxx::typelist< Root >

Definition at line 57 of file typelist.h.

  Public Types
typedef Root root

Author

Generated automatically by Doxygen for libstdc++ from the source code.